from . import missing
from os import listdir

versions = {}

for d in [d for d in listdir(__name__) if d not in ["__init__.py", "__pycache__", "missing.py"]]:
    versions[d] = __import__("%s.%s" % (__name__, d), fromlist=[""])
